package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotDefinedPropertyDefinitionException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotDefinedPropertyDefinitionException(String id) {
		super("Could not create a Property of class " + id);
	}
}
